<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity : Attributes and Hyperlinks</title>
</head>

<body>
		<h1 align="center">You are at the activity/listings page.</h1>

		<img src="https://media.istockphoto.com/id/1155030342/photo/dog-travel-by-car.jpg?s=612x612&w=0&k=20&c=dZ3JIKzExiEGUWoULEEmrst_WUcFPAnbTY9fnPuszoM=">

		<ol type="a">
				<li> <a href="../index.html">../index.html</a></li>
				<li> <a href="./index.html">music/index.html</a></li>
				<li> <a href="./listings.html">music/listings.html</a></li>
				<li> <a href="./reviews.html">music/reviews.html</a></li>

		</ol>





</body>
</html>